<?php
	class MemberSearchURL {
		public static function renderURL( $p = array() ) {
			switch ($GLOBALS["language"]) {
			default:
			case "hu": return FNTH_render_url( $GLOBALS["site_www"] . "/kereses/" , $p );
			case "en": return FNTH_render_url( $GLOBALS["site_www"] . "/translator-search/" , $p );
			}
		}
	}
?>
